こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

oracleがインストール出来ません

linux.x64_11gR2_clientのインストールが出来ません。
linuxのCentOS5.8環境でインストールしていますが、「前提パッケージが無い」
と言うエラーが出ました。そのエラー詳細は次の通りです。

INFO: Error Message:PRVF-7532 : パッケージ"unixODBC-2.2.11 (x86_64)"がノード"XXX"にありません
INFO: Cause: 必要なパッケージがインストールされていないか、またはパッケージがカ>ーネル・モジュールの場合、指定したノードにパッケージがロードされていません。
INFO: Action: 必要なパッケージがインストールされており、使用可能であることを確認
してください。

INFO: Error Message:PRVF-7532 : パッケージ"unixODBC-devel-2.2.11 (i386)"がノード
"XXX"にありません
INFO: Cause: 必要なパッケージがインストールされていないか、またはパッケージがカ>ーネル・モジュールの場合、指定したノードにパッケージがロードされていません。
INFO: Action: 必要なパッケージがインストールされており、使用可能であることを確認
してください。

しかし、これらのパッケージはいずれも導入した後でありますが、以前としてエラーが出ます。
何か導入されていないと解釈される状況になっているのでしょうか?
どなたかご存知の方が居ましたらご教示の程をお願いします。

投稿日時 - 2012-05-02 20:58:32

QNo.7453800

すぐに回答ほしいです

質問者が選んだベストアンサー

libodbc.so が、どこにインストールされているか
そのディレクトリがリンクされているか を、確認してみてください。

投稿日時 - 2012-05-08 18:04:35

ANo.1

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問